/* eslint-disable import/no-anonymous-default-export */
export default (function (_ref) {
  var projectId = _ref.projectId,
      gitlabPipelineId = _ref.gitlabPipelineId;
  return {
    autoQuery: true,
    selection: false,
    paging: false,
    transport: {
      read: function read() {
        return {
          // url: '/devops/v1/projects/1/image/info/1/1',
          url: "/devops/v1/projects/".concat(projectId, "/image/info/").concat(gitlabPipelineId),
          method: 'get'
        };
      }
    }
  };
});